{% extends "views/default/base.html" %}

{% load static %}

{% block title %}YUYITOS | Reporte Ventas{% endblock %}
{% block css %}
       
{% endblock css %}

{% block content %}
{% if user.is_staff or request.user.user_profile == 'operador' %}
        <div class="wrapper">
            
            <!-- Navbar -->
            {% include "views/default/header.html" %}
            <!-- /.navbar -->
            <!-- Main Sidebar Container -->
            {% include "views/default/menu.html" %}
            <!-- /.sidebar -->
            
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <div class="content-header">
                    <div class="container-fluid">
                        <div class="row mb-2">
                            <div class="col-sm-6">
     
                            </div><!-- /.col -->
                            <div class="col-sm-6">
                                <ol class="breadcrumb float-sm-right">
                                    <li class="breadcrumb-item"><a href="{{ list_url }}">{{ entity }}</a></li>
                                    <li class="breadcrumb-item active">{{ entity }}</li>
                                </ol>
                            </div><!-- /.col -->
                        </div><!-- /.row -->
                    </div><!-- /.container-fluid -->
                </div>
                <!-- /.content-header -->
                <!-- Main content -->
                <section class="content">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-12">               
                                <!-- Default box -->
                                <div class="card card-secondary card-outline mb-4">
                                    <div class="card-header">
                                        <h3 class="card-title">
                                            <i class="fas fa-chart-bar"></i>
                                            {{ title }}
                                        </h3>
                                    </div>
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                                    <label>Rango de fechas:</label>
                                                    {{ form.date_range }}
                                                </div>
                                            </div>
                                        </div>
                                        <hr>
                                        <table id="data" class="table table-bordered table-striped">
                                            <thead class="bg-info">
                                            <tr>
                                                <th>Nro</th>
                                                <th>Tipo Venta</th>
                                                <th>Cliente</th>
                                                <th>Fecha de registro</th>
                                                <th>Subtotal</th>
                                                <th>Total</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            </tbody>
                                            <tfoot class="bg-info">
                                                <th></th>
                                                <th> </th>
                                                <th></th>
                                                <th>  </th>
                                                <th>Suma Subtotal</th>
                                                <th>Suma Total</th>
                                            </tfoot>
                                        </table>
                                    </div>
                                    <!-- /.card-body -->
                                    <div class="card-footer">

                                    </div>
                                    <!-- /.card-footer-->
                                </div>
                                <!-- /.card -->
                            </div>
                        </div>
                    </div>
                </section>
                <!-- /.content -->
            </div>
            {% include "views/default/footer.html" %}
           
        </div>
        <!-- ./wrapper -->
        {% endif %}
        <!-- REQUIRED SCRIPTS -->
        {% endblock content %}
        {% block js %}
        <script src="{% static 'dist/js/pages/report.js' %}"></script>
        {% endblock js %}
